<?php

function P_SERVICE_QUOTA($ID,$P_SERVICE_QUOTA) {
global $thiss;

 if(!isset($COMMAND)) $COMMAND="";
 if($COMMAND=='POST_VERIFY') { 
  } else {
  if($_SESSION['CURRENT_MENU']==$thiss->DETECT_EDIT_FUNCTION) {
   echo $P_SERVICE_QUOTA." (kbit) ";
  } else {
    echo "<br> ELSE ";
  }
 }

}

